Changeset 109986 in spip-zone for _plugins_/eva_geometrie/2.0/plugin.xml


Ignore:
Timestamp:
Apr 23, 2018, 4:32:29 PM (2 years ago)
Author:
spip.franck@…
Message:

paquet.xml et plugin.xml doivent avoir la même version, car il s'agit du même plugin :-)
Remplacement d'espaces par des tabs pour être un peu plus conforme avec https://www.spip.net/fr_article3497.html#regles_codage

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/eva_geometrie/2.0/plugin.xml

    r109980 r109986  
    44        <auteur>[Olivier Gautier->http://spip.ac-rouen.fr]</auteur>
    55        <licence>GNU/GPL</licence>
    6         <version>1.1.6</version>
     6        <version>1.1.7</version>
    77        <etat>stable</etat>
    88        <description>
Note: See TracChangeset for help on using the changeset viewer.